package com.sunxung.factoring.entity.sys.vo;

import com.sunxung.factoring.entity.BaseSearch;
import com.sunxung.factoring.entity.sys.Dictionary;

/**
 * @Description:流程查询实体
 * @Author:wanxiangZhou
 * @E_mail:303526821@qq.com
 * @Date:2017年5月15日 下午7:50:43
 */
public class SearchFlow extends BaseSearch {

    private String name;
    private Dictionary flowClassify;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Dictionary getFlowClassify() {
        return flowClassify;
    }

    public void setFlowClassify(Dictionary flowClassify) {
        this.flowClassify = flowClassify;
    }
}
